.tool-button {
    background: black;
    border-radius: 6px;
    margin: 2px;
}

.tool-button:hover {
    background: #4f4f4f;
}

.tool-button-disabled {
    color : gray;
    display: block;
    text-align: left;
    padding-left: 10px;
}

.tool-button-disabled:hover {
    background: black;
}

.tool-button-timer {
    color: white;
    font-size: 44px;
    min-height: 50px;
    width: 104px;
}
.tool-button-icon {
    width: 56px;
    height: 56px;
}
.tool-button-icon > img {
    margin: 5px;
    object-fit: contain;
    width: 80%;
    height: 80%;
}
.tool-button-text {
    color: white;
    display: block;
    text-align: left;
    padding-left: 10px;
    max-width: 220px;
}

.tool-window {
    position: absolute;
    bottom: 4px;
    background: black;
    right: 4px;
    padding: 2px;
    border-radius: 6px;
    z-index: 10;
    display: flex;
}
.tool-window-close {
    font-size: 20px;
    position: absolute;
    top: -2px;
    right: 2px;
    color: white;
}
.tool-window-popup {
    bottom: 70px;
    min-width: 150px;
    display: block;
}

.tool-slider {
    position: absolute;
    padding: 3px;
    background-color: rgb(0, 0, 34);
    bottom: 30px;
    z-index: 10;
    right: 0px;
}

.tool-option {
    position: relative;
    width: 244px;
    height: 50px;
}

.tool-option > input {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.tool-caption {
    position: absolute;
    width: 100%;
    bottom: 2px;
    text-align: center;
    color: white;
    font-size: 18px;
}

.tool-label {
    position: absolute;
    color: white;
    top: 1px;
    right: 110px;
    font: bold 18px Helvetica, Arial;
}

.tool-selectors {
    display: inline-block;
    padding-top: 14px;
}

.tool-fieldset {
    color: white;
    margin: 20px 14px;
}

.tool-th {
    padding: 0 10px;
}

.tool-download {
    text-align: center;
    font-size: 25px;
    background: white;
    color: black;
    width: 150px;
    padding: 2px;
    margin: 0 0 14px 14px;
}
.tool-download:hover {
    color: white;
}